.Box301{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box102{
margin-top:0px;
margin-bottom:10px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:10px !important;
}
.page_2_1{
color:#2929e5;
}
.page_2_2{
line-height:160%;
font-weight:bold;
}
.Box3016{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box104{
margin-top:0px;
margin-bottom:50px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_4_1{
line-height:160%;
color:#2929e5;
font-weight:bold;
}
.Box3017{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box106{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_6_1{
line-height:160%;
color:#2929e5;
font-weight:bold;
}
.Box3018{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1010{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_10_1{
line-height:160%;
color:#2929e5;
font-weight:bold;
}
.Box3011{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1014{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3023{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1022{
margin-top:0px;
margin-bottom:50px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box815{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:30px !important;
}
div.IdCOM1_2{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_2  img{
text-align:left;
}
div.IdCOM1_4{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_4  img{
text-align:left;
}
div.IdCOM1_6{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_6  img{
text-align:left;
}
div.IdCOM1_10{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_10  img{
text-align:left;
}
div.IdCOM1_14{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_14  img{
text-align:left;
}
div.IdCOM1_22{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_22  img{
text-align:left;
}
.IdIMG1_15{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_15 img{
margin-left: 0px;

}
.IdIMG2_15{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG2_15 img{
margin-left: 0px;

}
